import e from "./_getNative.js";
//#region ../../node_modules/lodash-es/_defineProperty.js
var t = function() {
	try {
		var t = e(Object, "defineProperty");
		return t({}, "", {}), t;
	} catch {}
}();
//#endregion
export { t as default };
